.content-wrap.vacancy {
	padding: 70px 0 40px 0;
}
.content-wrap.vacancy .description {
	margin-top: 80px;
}
.content-wrap.vacancy h2 {
	font-size: 26px;
	margin: 0 0 20px 0;
}
.content-wrap.vacancy .description .left-column {
	width: 660px;
	font-size: 14px;
	line-height: 18px;
}
.content-wrap.vacancy .description .right-column {
	float: right;
	width: 270px;
}
.content-wrap.vacancy .detail-description ul {
	margin: 10px;
}
.content-wrap.vacancy .detail-description ul li {
	list-style: disc inside !important;
	padding: 4px 0;
}
.content-wrap.vacancy .description .registration {
	margin-bottom: 50px;
}
.content-wrap.vacancy .registration .data-form-wrap {
     width: 270px; 
     display: inline-block;
}
.content-wrap.vacancy .registration .data-form-wrap.hidden {
	display: none;
}
.content-wrap.vacancy .registration .data-form-wrap.answer {
	-moz-transform: none;
	-webkit-transform: none;
	transform: none;
}
.content-wrap.vacancy .registration .data-form-wrap.answer.hidden {
	-moz-transform: none;
	-webkit-transform: none;
	transform: none;
}
.back-link {
	margin: 40px 0 0 0;
}